.shogun-table-wrapper{overflow:auto}table.shogun-table{width:100%;max-width:100%;border-collapse:collapse;border-style:hidden}thead.shogun-table-column-container{font-weight:bold}td.shogun-table-column{padding:10px}td.shogun-table-row{padding:10px;min-height:45px}td.shogun-table-column:only-child,td.shogun-table-row:only-child{width:100%}#s-e1dd0fe7-2020-4309-984e-a710331a407a{padding-top:15px;padding-bottom:15px}#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table-wrapper{overflow:auto;border:1px solid #D5D6D7;border-radius:0px}#s-e1dd0fe7-2020-4309-984e-a710331a407a table.shogun-table{margin:0;padding:0}#s-e1dd0fe7-2020-4309-984e-a710331a407a td.shogun-table-column{background-color:#fff;padding:10px}#s-e1dd0fe7-2020-4309-984e-a710331a407a td.shogun-table-row{background-color:#fff;padding:10px}#s-e1dd0fe7-2020-4309-984e-a710331a407a td.shogun-table-column,#s-e1dd0fe7-2020-4309-984e-a710331a407a td.shogun-table-row{border:1px solid #D5D6D7}#s-d05afa53-ebff-491c-bf54-8539b3faff72 .shogun-icon-wrapper{text-align:center}#s-d05afa53-ebff-491c-bf54-8539b3faff72 .shogun-icon-wrapper>.shogun-icon{font-size:64px !important;color:#495056}#s-c816efcd-d354-422a-b427-d98b287797ab .shogun-icon-wrapper{text-align:center}#s-c816efcd-d354-422a-b427-d98b287797ab .shogun-icon-wrapper>.shogun-icon{font-size:64px !important;color:#495056}#s-f6372663-cda4-414d-abf6-99b07ff2ae88 .shogun-icon-wrapper{text-align:center}#s-f6372663-cda4-414d-abf6-99b07ff2ae88 .shogun-icon-wrapper>.shogun-icon{font-size:64px !important;color:#495056}#s-ede87f32-7438-46c8-b5fa-11aba55c3851 .shogun-icon-wrapper{text-align:center}#s-ede87f32-7438-46c8-b5fa-11aba55c3851 .shogun-icon-wrapper>.shogun-icon{font-size:64px !important;color:#495056}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
